{
    "tlThirdParty": {
        "pageTitle": "Drittanwendungen :: museum-digital",
        "pageDescription": "Mithilfe der verschiedenen Programmierschnittstellen sind bereits eine Reihe von zus\u00e4tzlichen Anwendungen erstellt worden.",
        "pageKeywords": "Software, Museumssoftware, API, Digitalisierung im Museum, Programmierschnittstellen",
        "title": "Anwendungen auf Basis der API",
        "introduction": "Mithilfe der verschiedenen Programmierschnittstellen sind bereits eine Reihe von zus\u00e4tzlichen Anwendungen erstellt worden. Diese sind prinzipiell unabh\u00e4ngig von museum-digital. Da sie trotzdem in der einen oder anderen Art mit museum-digital interagieren, sammeln wir an dieser Stelle kurze Beschreibungen von solchen Anwendungen, von denen wir wissen.",
        "resources": "Resourcen",
        "in_blog": "Neuigkeiten zu API-basierten Anwendungen im Blog",
        "website": "Webseite",
        "license_usage": "Lizenz \/ Nutzung",
        "authors": "Autor(en)"
    }
}